Buonasera,

ho un sito con Drupal 7.21, ho fatto il backup di tutto il sito (file + DB) ed ho aggiornato il core alla 7.54.
Visto che comparivano errori di "unsupported operand type" sul file field.inc, ho deciso di fare il rollback alla versione 7.21.
Dopo aver ripristinato tutto (file e DB), ricevo un di continuo errori di "array_merge" ed "unserialize" provenienti dai file:

  • bootstrap.inc
  • cache.inc
  • field.info.inc
  • theme.inc